View Issue Details

IDProjectCategoryView StatusLast Update
0018512Addons (external)Generalpublic2021-11-08 15:36
Reporterdrakinite Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionreopened 
Product Version5.0.2 
Target Version5.0.2Fixed in Version5.0.2 
Summary0018512: Split Featured Artist from title to Artist gets confused when "Left" is in the title
DescriptionRegex issue: https://www.mediamonkey.com/forum/viewtopic.php?f=32&t=100519

Example: Slipknot - left behind = Slipknot; behind - le
Or left to suffer- anger = le; to suffer - anger
TagsNo tags attached.

Relationships

related to 0018520 newrusty MediaMonkey 5 Addons: Improve notifications re. availability of addon updates 
related to 0018521 closeddrakinite Addons (external) Split Artist from Title addon do not Have Icon 

Activities

drakinite

2021-11-03 23:11

developer   ~0065694

Fixed

lowlander

2021-11-04 23:16

developer   ~0065731

This doesn't seem to have made it into 2515, both problems still exist.

peke

2021-11-05 00:11

developer   ~0065737

Verified 2515

Seams to work OK.

drakinite

2021-11-05 20:15

developer   ~0065773

The addon was removed from being built-in, so it needs to be updated from the site or in the addons dialog.

peke

2021-11-06 18:56

developer   ~0065789

Verified 2516

Addon update was available in addons dialog.